@media all and (max-width: 800px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/User\/git\/aphm3\/sites\/all\/themes\/bluedrop\/sass\/bluedrop\.hacks\.scss}line{font-family:\000033}}
  #toolbar, #admin-menu {
    display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/User\/git\/aphm3\/sites\/all\/themes\/bluedrop\/sass\/bluedrop\.hacks\.scss}line{font-family:\000038}}
  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important; } }
@media (max-width: 939px) {
.l-header .l-region--header .social-media-wrapper ul li+li+li  {display:inherit;}
.l-header .l-region--header .social-media-wrapper ul li+li+li div.row {display:inline;}
  }
 .l-header .l-region--header .social-media-wrapper ul li+li+li .form-type-select.small {display:none;}
/**Code Plan d'acces **/
 body.page-node-147431 .hopitaux-container div.boxed {padding-left: 0;padding-right: 0;}
  body.page-node-147431 .pane-ebiz-hopitaux-map {margin-bottom: 30px;}
  @media (max-width: 699px) {
	body.page-node-147431 .hopitaux-container div.boxed {
	    width: calc(700px - 1.875em * 2);
	}
}
/**END Code Plan d'acces **/

/**== Style bloc acces directe bas ==**/


@media screen and (min-width: 940px) {
  .page-homepage #block-views-access-direct-bas-block .view-content .form-select-fake .directaccesscontainer{
    width: 160px;
    text-align: center;
    display: inline-block;
  }
  .page-homepage #block-views-access-direct-bas-block .view-content .form-select-fake{
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
}
}

@media (max-width:1175px) and (min-width:940px) {
  .page-homepage #block-views-access-direct-bas-block .view-content .form-select-fake .directaccesscontainer .text{
   font-size: 0.8125rem;
  }
}

.page-homepage #block-views-access-direct-bas-block .view-content .form-select-fake .directaccesscontainer .text{
  width: auto;
}

.page-homepage #block-views-access-direct-bas-block .view-content .form-select-fake .directaccesscontainer .imglogo{
  margin: auto;
}
@media (min-width: 940px){
  .page-homepage #block-views-access-direct-bas-block .view-content .form-select-fake.view-rows-count-8 .directaccesscontainer .imglogo{
    width: 5.875rem;
    height: 5.875rem;
  }
}
/**== END Style bloc acces directe bas ==**/

/** ==== recherche minisite === **/
.node-type-page-accueil-minisite.page-search .block--search-form .rechecher_mini_site.container-inline form{
  margin: 0;
}
.node-type-page-accueil-minisite.page-search .block--search-form {
  margin-top: 48px;
}
/**=== END recherche minisite  ===**/

/** page recherche minisite **/
.page-recherche-mini-site.page-search .view-recherche-mini-site .views-exposed-form-recherche-mini-site-page-1 #edit-mini-site-wrapper,
.page-recherche-mini-site.page-search .view-recherche-mini-site .views-exposed-form-recherche-mini-site-page-1 #edit-recherche-wrapper label{
  display: none;
}

.page-recherche-mini-site.page-search .view-recherche-mini-site  .views-exposed-form .views-exposed-widget{
  float: none;
  padding: 0;
  width: 49%;
  display: inline-block;
}
/**END page recherche minisite **/

/** HEADER REGION  SOCIAL INSTA **/
@media (min-width: 940px) {
  .l-region--header #block-ebiz-header-right ul li .icon-instagram {background-color: #d93175;}
  .icon-instagram:before {  padding-top: 5px; }
}
/** END HEADER REGION SOCIAL INSTA **/
